enter_password_scroll_chapter02 = {}
local self = enter_password_scroll_chapter02

self.params = {
	init_numbers = {4, 5, 10, 7},
	password = {1, 9, 1, 1},
	horizontal = false,
	states = 10,
	move_time = 150,
	
	--звуки
	sound_on_click = "select_part"
}

function self.Init(_owner)
	enter_password_scroll.params = self.params
	enter_password_scroll.Init(_owner)
end 

for p,v in pairs(enter_password_scroll) do
	if not self[p] then self[p] = v end
end